.commentBox{
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15) !important;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.15) !important;
    border-radius: 10px !important;
    text-align: center!important;
    padding: 1.5rem!important;
    margin: .5rem!important;
    background-color: #fff!important;
    max-width: 370px;
    min-height: 300px;
    span{
        font-style: italic!important;
        font-weight: 600;
    }
    .rounded{
        display: block;
    widows: 300px;
    height: 90px;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15) !important;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.15) !important;
    margin: 1rem auto;
    border-style: none;
    border-radius: 50rem!important;
    }
    .rateAndName{
        display: flex;
        flex-direction: column;
        align-items: center;
        span{
            margin-top: 1rem;
        }
        strong{
            font-weight: 600;
        }
        [class~="dv-star-rating-star"] > i {
            font-size: 20px;
            margin: 0.25rem;
            color: #f17425 !important; 
        }
        
    }
}